<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Chapter 4. Resources for moderators, listmasters, DPLs...</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="index.html" title="Debian Community Guidelines" /><link rel="prev" href="ch03s03.html" title="Reporting bugs" /><link rel="next" href="ch04s02.html" title="Competition" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Chapter 4. Resources for moderators, listmasters, DPLs...</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch03s03.html">Prev</a> </td><th width="60%" align="center"> </th><td width="20%" align="right"> <a accesskey="n" href="ch04s02.html">Next</a></td></tr></table><hr /></div><div class="chapter" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title"><a id="meta"></a>Chapter 4. Resources for moderators, listmasters, DPLs...</h2></div></div></div><div class="toc"><p><b>Table of Contents</b></p><dl><dt><span class="sect1"><a href="ch04.html#meta-conflict">Conflict</a></span></dt><dt><span class="sect1"><a href="ch04s02.html">Competition</a></span></dt><dt><span class="sect1"><a href="ch04s03.html">Cooperation</a></span></dt><dt><span class="sect1"><a href="ch04s04.html">Threats and explicit promises.</a></span></dt><dt><span class="sect1"><a href="ch04s05.html">Trust.</a></span></dt><dt><span class="sect1"><a href="ch04s06.html">Repeated events.</a></span></dt><dt><span class="sect1"><a href="ch04s07.html">Links.</a></span></dt><dd><dl><dt><span class="sect2"><a href="ch04s07.html#meta-links-cr">Conflict resolution</a></span></dt></dl></dd></dl></div><p>
This section contains a list of mostly theoretical resources that could be
useful for moderators, listmasters, DPLs and other people who might be in need
of extra resource to handle a conflictual situation.
</p><p>
It presents a list of concepts that help in having a better understanding of
the situation and the possible ways out.
</p><p>
 **Note**: the contents still sound academical and could use being rephrased in
 an easier language.  Help is needed with it.
</p><div class="sect1" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="meta-conflict"></a>Conflict</h2></div></div></div><p>
Conflict is a substantial element in our social life.
</p><div class="blockquote"><blockquote class="blockquote"><p>
  Social conflict is an interaction between actors (individuals, groups,
  organizations, etc), in which at least one actor perceives an incompatibility
  with one or more other actors, the conflict being in the realm of thought
  and perceptions, in the realm of emotions or in the realm of will,
  in a way so that the realization (of one's thoughts, emotions, will) is
  obstacled by another actor. (Glasl 1977,p.14)
  </p></blockquote></div><p>
Conflict are thus posed as problems, insatisfactions to which we try to give an
answer.  The causes of conflicts are many and complex, and much of the
possibility of managing them depends on our capacity of analysis and action.
Often we quarrel, but apparently for futile things, and sometimes we fall in a
vortex that makes things worse and worse and makes us feel more and more bad.
</p><p>
In conflicts, it is very important to have the capactiy of living in difference
and sometimes in suffering.  In order to dismantle some consolidated behaviours
and some wrong habits, one must try to to understand the dynamics and the
reality in which they live.
</p><p>
It can be useful to give oneself instruments to analyze the conflicting
situations and a common lexicon.
</p><p>
There are four kinds of conflictual action:
  </p><div class="orderedlist"><ol type="1"><li><p>
      People who want to pursue different goals.  If they are independent
      persons, this is not a problem: it becomes a problem when these people
      are instead bound together by some reason.  This can happen in all the
      situations in which a collective or coordinated action is required.  It
      is called DIVERGENCY.  For example, a husband and wife might go in
      vacation together, but they would prefer different destinations.
      </p></li><li><p>
      In situations in which many actors concur on the exploitation of a
      limited resource.  In this case, the conflict is defined CONCURRENCY.
      For example, when many shepherds exploit the same free grazing area.
      </p></li><li><p>
      When an actor directs his/her action against the action of another, this
      is called CREATING OBSTACLES and it's intended to hinder the other in
      reaching his/her goal.
      </p></li><li><p>
      When the action is directed against another agent and not against the
      other agent's actions, this is called AGRESSION
      </p></li></ol></div><p>
</p></div></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch03s03.html">Prev</a> </td><td width="20%" align="center"> </td><td width="40%" align="right"> <a accesskey="n" href="ch04s02.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Reporting bugs </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Competition</td></tr></table></div></body></html>
